@charset "utf-8";

.trading-chart {
  background: #131e30
}

.ticker {
  padding: .3125rem .4rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;

}

.ticker .tic-lt {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-flow: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.ticker .tic-lt .price {
  color: #d24a64;
  font-size: .8125rem;
  font-family: 'PingFang';
  font-weight: bold;
}

.ticker .tic-lt .estimate {
  font-size: .40625rem;
  color: #6a88ae;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: .15625rem
}

.ticker .tic-lt .estimate span {
  padding-right: .25rem
}

.color-down {
  color: #d14b64 !important
}

.ticker .tic-rt dl {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: .375rem;
  margin-bottom: .15625rem
}

.ticker .tic-rt dl dt {
  padding-right: .625rem;
}

.ticker .tic-rt dl dd {
  color: #ced3e9;
}

.chart-actions {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: baseline;
  -moz-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  padding: 0 .4rem;
  position: relative;
  font-size: .32rem;
}

.chart-actions .time-tabs {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.chart-actions .time-tabs .t-tabs {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.chart-actions .time-tabs .t-tabs span {
  display: inline-block;
  margin-right: .533333rem;
  position: relative;
  padding-bottom: .32rem;
  -webkit-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  transition: 0.3s ease all;
}

.chart-actions .time-tabs .t-tabs span::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: .053333rem;
  background: #0066ee
}

.chart-actions .time-tabs .t-tabs span.active {
  color: #0066ee
}

.chart-actions .time-tabs .t-tabs span.active::after {
  width: 100%;
}


.chart-actions .time-tabs .more {
  position: relative;
}

.chart-actions .time-tabs .more .m-tip {
  background: url(../images/icon_arr_bt.png) no-repeat bottom right;
  -o-background-size: .133333rem;
  background-size: .133333rem;
  padding-right: .133333rem;
}

.chart-actions .time-tabs .more.active {
  color: #fff
}

.chart-actions .time-tabs .more.active .m-tip {

  background: url(../images/icon_arr_bt_on.png) no-repeat bottom right;
  -o-background-size: .133333rem;
  background-size: .133333rem;
}


.chart-actions .more-popup {
  position: absolute;
  z-index: 10;
  top: 100%;
  left: .16rem;
  right: .16rem;
  background: #0f1824;
  border: 1px solid #223048;
  padding: .346667rem .373333rem;
  font-size: 0;
  overflow: auto;
  margin-top: .16rem;
  display: none;
}

.chart-actions .more-popup span {
  font-size: .32rem;
  color: #6a88ae;
  padding-right: .666667rem;
  white-space: nowrap;
  display: inline-block;
  color: #6a88ae;
}

.chart-actions .more-popup span:last-child {
  padding-right: 0;
}

.chart-actions .deep-pic {
  border-right: 1px solid #2e405c;
  padding-right: .4rem;
}


.chart-actions .setting {
  width: .4375rem;
  height: .4375rem;
  background: url(../images/icon_set.png) no-repeat center/contain;
  position: relative;
  top: .066667rem;
}

.chart-actions .setting.active {
  background: url(../images/icon_set_on.png) no-repeat center/contain;
}

.setting-popup {
  position: absolute;
  z-index: 10;
  top: 100%;
  left: .16rem;
  right: .16rem;
  background: #0f1824;
  border: 1px solid #223048;

  overflow: auto;
  margin-top: .16rem;
  display: none;

}

.setting-popup .set-item {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #4e6580;
  padding: .333333rem .4rem;
}

.setting-popup .set-item .set-tip {
  font-size: .346667rem;
  padding-right: .4rem;
  margin-right: .4rem;
  position: relative;
}

.setting-popup .set-item .set-tip::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: .4rem;
  background: #4e6580;
}

.setting-popup .set-item .set-list {
  font-size: 0;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 6.666667rem;

}

.setting-popup .set-item .set-list span {
  display: inline-block;
  font-size: .346667rem;
  padding-right: .613333rem;
  white-space: nowrap;
}

.setting-popup .set-item .set-list span.active {
  color: #ced3e9
}

.setting-popup .set-item .set-list span:first-child {
  width: 1.6rem;
  -webkit-flex: none;
  -moz-box-flex: 0;
  -ms-flex: none;
  flex: none
}

.setting-popup .set-item .set-eye {
  width: .48rem;
  height: .293333rem;
  background: url(../images/eye.png) no-repeat center/contain
}

.setting-popup .set-item .set-eye.active {
  background: url(../images/eye_on.png) no-repeat center/contain
}


.setting-popup .setUp-btn {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  font-size: .373333rem;
  color: #0066ee;
  border-top: 1px solid #223048;
  padding: .333333rem .4rem;
}

.setting-popup .setUp-btn img {
  width: .213333rem;
}

.setting-popup .set-item:last-child {
  padding: 0;
}



.trade {
  margin-top: .266667rem;
  margin-bottom: .266667rem;
  background: #131e30
}

.trade .trade-tabs {
  border-bottom: 1px solid #071724;
  padding: 0 .4rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;

}

.trade .trade-tabs span {
  min-width: 2.666667rem;
  padding: .346667rem 0;
  text-align: center;
  display: inline-block;
  position: relative;
  font-size: .266667rem;
  font-weight: bold;
}

.trade .trade-tabs span::after {

  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: .053333rem;
  background: #0066ee;
  font-size: .32rem
}

.trade .trade-tabs span.active {
  color: #0066ee;
}

.trade .trade-tabs span.active::after {
  width: 100%;
}

.trade-body {
  padding: 0 .4rem;
}

.inv-table {
  width: 100%;
  font-size: .266667rem
}

.inv-table thead td {
  padding: .373333rem 0;
  color: #4d6480;
  text-align: center;
  font-size: .24rem;
}

.inv-table thead td:first-child {
  width: .666667rem;
}

.inv-table tbody td {
  padding: .2rem 0;
  font-size: .32rem;
  color: #6a88ae;
}

.inv-table tbody td:nth-child(3) {
  text-align: center;
}

.inv-table tbody td:nth-child(4) {
  text-align: right;
}

.inv-table tbody td:nth-child(5) {
  text-align: right;
}

.inv-table tbody td span {
  padding: 0 .133333rem;
}

.b-price {
  color: #03ad90 !important
}

.s-price {
  color: #d14b64 !important
}

.deal-table {
  width: 100%;
}

.deal-table thead td {
  text-align: left;
}

.deal-table thead td:last-child {
  text-align: right;
}

.deal-table thead td:first-child {
  width: 2.666667rem;
}

.deal-table thead td:nth-child(2) {
  width: 2rem;
}

.deal-table tbody td {
  color: #ced3e9;
  font-size: .32rem;
  padding: .266667rem 0;
}

.deal-table tbody td span {
  padding: 0;
}

.deal-table tbody td:nth-child(3) {
  text-align: left;
}

.b-state {
  color: #03ad90 !important
}

.s-state {
  color: #d14b64 !important
}

.info-wrap {
  color: #ced3e9;
  padding-top: .586667rem
}

.info-wrap .info-tit {
  font-size: .453333rem
}

.data-list {
  margin-top: .8rem
}

.data-list li {
  margin-bottom: .8rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.data-list li .d-title {
  color: #4d6480;
  font-size: .32rem
}

.info-wrap .txt {
  margin-top: .4rem;
  font-size: .373333rem;
  line-height: .56rem;
}

.trade-item {
  display: none
}

.trade-item:first-child {
  display: block;
}

/* inSet-popup */
.inSet-popup {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 100%;
  width: 100%;
  bottom: 0;
  overflow: auto;
  background: #151e2f;
  -webkit-transition: 0.4s ease all;
  -o-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  transition: 0.4s ease all;
}

.inSet-popup.active {
  left: 0;
}

.set-header .goBack-btn {
  height: 100%;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 1.2rem;
  padding: 0 .4rem;
  width: 1.2rem;
}

.set-header img {
  height: .40625rem;
}

.inSet-popup .ticker {
  padding-bottom: 0;
}

.inSet-popup .ticker .tic-lt .price.color-normal {
  color: #ced3e9;
}

.inSet-sec {}

.inSet-sec .in-item {
  border-bottom: .266667rem solid #101c2b;
}

.inSet-sec .in-item:last-child {
  border-bottom: none;
}

.inSet-sec .in-item .big-title {
  font-size: .373333rem;
  color: #4e6580;
  padding: .4rem;
}

.inSet-sec .in-item .sList li .inset-tit {
  height: 1.2rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 .4rem;
}

.inSet-sec .in-item .sList li .inset-tit .tit-tip {
  font-size: .453333rem;
  color: #ced3e9
}

.inSet-sec .in-item .sList li .inset-tit .drop-down {
  font-size: 0;
  padding-right: .133333rem;
  position: relative;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.inSet-sec .in-item .sList li .inset-tit .drop-down::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.066667rem;
  width: .226667rem;
  height: .133333rem;
  background: url(../images/smallArrow-top.png) no-repeat center/contain;
  -webkit-transform: translate(180deg);
  -moz-transform: translate(180deg);
  -ms-transform: translate(180deg);
  -o-transform: translate(180deg);
  transform: translate(180deg)
}

.inSet-sec .in-item .sList li .inset-tit .drop-down.active::after {

  -webkit-transform: rotate(0);

  -moz-transform: rotate(0);

  -ms-transform: rotate(0);

  -o-transform: rotate(0);

  transform: rotate(0)
}


.inSet-sec .in-item .sList li .inset-tit .drop-down .cur-num-item {
  display: inline-block;
  padding-right: .32rem;
  display: none;
}

.inSet-sec .in-item .sList li .inset-tit .drop-down .cur-num-item.active {
  display: block
}

.inSet-sec .in-item .sList li .inset-tit .drop-down .input-tip {
  font-size: .32rem
}

.inSet-sec .in-item .sList li .inset-tit .drop-down .num-txt {
  font-size: .32rem
}

.select-sec {
  background: #101c2b;
  display: none;

}

.select-sec.active {
  display: block;
}


.select-sec .single-info {
  border-top: 1px solid #1c2c3a;
  padding: .4rem;
}

.select-sec .single-info h4 {
  font-size: .453333rem;
  color: #ced3e9;
  padding-bottom: 10px;
}

.select-sec .single-info article {
  font-size: .346667rem;
  color: #3d4e63;
  line-height: .4rem
}

.select-sec .input-wrap {
  padding: .2rem .4rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.select-sec .input-wrap .input-item {
  width: 50%;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: .2rem 0;
}

.check-btn {
  width: .346667rem;
  height: .346667rem;
  border: .026667rem solid #243644;
  position: relative;
  margin-right: .213333rem
}

.check-btn::before {
  content: '';
  position: absolute;
  top: .053333rem;
  left: .053333rem;
  right: .053333rem;
  bottom: .053333rem;
  background: transparent;
}

.select-sec .input-wrap .input-item .input-con {
  position: relative;
}

.select-sec .input-wrap .input-item .input-con .input-tip {
  position: absolute;
  left: .266667rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #4e6580;
  font-size: .346667rem;
}

.form-text {
  border: 1px solid #1c2c3a;
  border-radius: .04rem;
  width: 2.56rem;
  background: transparent;
  padding: .166667rem .266667rem .166667rem .933333rem;
  text-align: right;
  color: #4e6580;
}

.reset-btn {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 .4rem .4rem .4rem;
  color: #3d4e63;
}

.reset-btn img {
  padding-right: .293333rem;
  height: .4rem;
}

.select-sec .varied-input-wrap .input-item:nth-child(1).active .check-btn {
  border-color: #f6dc90
}

.select-sec .varied-input-wrap .input-item:nth-child(1).active .check-btn::before {
  background: #f6dc90
}

.select-sec .varied-input-wrap .input-item:nth-child(1).active .form-text {
  border-color: rgba(246, 220, 144, 0.6);
  color: #f6dc90
}

.select-sec .varied-input-wrap .input-item:nth-child(2).active .check-btn {
  border-color: #5cd8c3
}

.select-sec .varied-input-wrap .input-item:nth-child(2).active .check-btn::before {
  background: #5cd8c3
}

.select-sec .varied-input-wrap .input-item:nth-child(2).active .form-text {
  border-color: rgba(92, 216, 195, 0.6);
  color: #5cd8c3
}

.select-sec .varied-input-wrap .input-item:nth-child(3).active .check-btn {
  border-color: #d48dff
}

.select-sec .varied-input-wrap .input-item:nth-child(3).active .check-btn::before {
  background: #d48dff
}

.select-sec .varied-input-wrap .input-item:nth-child(3).active .form-text {
  border-color: rgba(212, 141, 255, 0.6);
  color: #d48dff
}

.select-sec .varied-input-wrap .input-item:nth-child(4).active .check-btn {
  border-color: #ff3b3c
}

.select-sec .varied-input-wrap .input-item:nth-child(4).active .check-btn::before {
  background: #ff3b3c
}

.select-sec .varied-input-wrap .input-item:nth-child(4).active .form-text {
  border-color: rgba(255, 59, 60, 0.6);
  color: #ff3b3c
}

.select-sec .varied-input-wrap .input-item:nth-child(5).active .check-btn {
  border-color: #71d207
}

.select-sec .varied-input-wrap .input-item:nth-child(5).active .check-btn::before {
  background: #71d207
}

.select-sec .varied-input-wrap .input-item:nth-child(5).active .form-text {
  border-color: rgba(113, 210, 7, 0.6);
  color: #71d207
}

.select-sec .varied-input-wrap .input-item:nth-child(6).active .check-btn {
  border-color: #6e20ff
}

.select-sec .varied-input-wrap .input-item:nth-child(6).active .check-btn::before {
  background: #6e20ff
}

.select-sec .varied-input-wrap .input-item:nth-child(6).active .form-text {
  border-color: rgba(110, 32, 255, 0.6);
  color: #6e20ff
}


.select-sec .single-input-wrap .input-item {
  width: auto;
  margin-right: .666667rem
}

.select-sec .single-input-wrap .input-item:nth-child(3n) {
  margin-right: 0
}

.inSet-sec .in-item .sList li.active .drop-down::after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.inSet-sec .in-item .sList li.active .select-sec {
  display: block;
}


/* echart-box */
.chart-container {
  background: -webkit-linear-gradient(right top, #0e1824, #122133)
}

.chart-item {
  height: 8.266667rem;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  visibility: hidden;
  /* background: url(../images/network.jpg) no-repeat center; */
  -o-background-size: 100%;
  background-size: 100% 100%;
}


.chart-item.active {
  position: relative;
  z-index: 3;
  opacity: 1;
  visibility: visible;
}

.echart-box {
  width: 100%;
  height: 100%;
}

.ticker .tic-lt .open-interest {
  display: none;
}

/* horScreen-popup */

@media screen and (orientation: portrait) {
  html {
    width: 100vmin;
    height: 100vmax;
  }

  body {
    width: 100vmin;
    height: 100vmax;
  }

  .horScreen-popup {
    width: 100vmax;
    height: 100vmin;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: rotate(90deg) translate(0, -100vmin);
    -moz-transform: rotate(90deg) translate(0, -100vmin);
    -ms-transform: rotate(90deg) translate(0, -100vmin);
    -o-transform: rotate(90deg) translate(0, -100vmin);
    transform: rotate(90deg) translate(0, -100vmin);
  }
}

@media screen and (orientation: landscape) {
  html {
    width: 100vmax;
    height: 100vmin;
  }

  body {
    width: 100vmax;
    height: 100vmin;
  }

  .horScreen-popup {
    width: 100vmax;
    height: 100vmin;
  }
}

.horScreen-popup {
  position: fixed;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background: #071724;
  z-index: 2000;
  opacity: 0;
  visibility: hidden;

}

.horScreen-popup.active {
  opacity: 1;
  visibility: visible;
  top: 0;
}


.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 1.2rem;
  height: 1.2rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.close-btn img {
  height: .373333rem;
}

.hs-header {
  height: 1.2rem;
  padding: 0 .4rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 1.2rem;
  background: #131e30;
}

.hs-header .fl {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.hs-header .fl .jd-num {
  padding-right: .533333rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-size: .373333rem;
}

.hs-header .fl .jd-num span:first-child {
  color: #ced3e9;
  padding-right: .346667rem;
  font-weight: bold;
}

.hs-header .fl .jd-num span:nth-child(2) {
  color: #d24a64;
}

.hs-header .fr ul {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 6.266667rem;
}

.hs-header .fr ul li {
  display: inline-block;
  color: #6a88ae;
  padding: .053333rem 0;
  width: 50%;
  font-size: .24rem
}

.hs-header .fr ul li span:first-child {
  min-width: .8rem;
  display: inline-block;
}

.hs-header .fr ul li .num {
  color: #ced3e9;
}

.small-nums {
  position: relative;
  top: .066667rem;
  font-size: .24rem
}

/* rt-sidebar */

.rt-sidebar {
  position: absolute;
  z-index: 2;
  right: 0;
  top: 1.2rem;
  bottom: 0;
  width: 1.2rem;
  font-size: .293333rem;
  text-align: center;
}

.rt-sidebar .set-item {
  border-bottom: 1px solid #223048;
  line-height: .8rem
}

.rt-sidebar .set-item .set-eye {
  height: .8rem;
  background: url(../images/eye.png) no-repeat center;
  -o-background-size: .533333rem;
  background-size: .533333rem;
}

.rt-sidebar .set-item .set-eye.active {
  background: url(../images/eye_on.png) no-repeat center;
  -o-background-size: .533333rem;
  background-size: .533333rem;
}

.rt-sidebar .set-item .setting {
  height: .8rem;
  background: url(../images/icon_set.png) no-repeat center;
  -o-background-size: .346667rem;
  background-size: .346667rem;
}

.rt-sidebar .set-item:nth-last-child(2) {
  border-bottom: none
}

.rt-sidebar .set-item:last-child {
  border-bottom: none;
  position: absolute;
  bottom: 0;
  left: 0;
  height: .8rem;
  width: 100%;
}

.rt-sidebar .set-list span {
  display: block;
}

.rt-sidebar .set-list span.active {
  color: #fff;
}

.set-tip {
  color: #0066ee
}

.bt-sidebar {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-top: 1px solid #223048;
  height: .8rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: .293333rem;
  padding-right: 1.2rem;
  padding-left: .4rem;
}

.bt-sidebar span {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  padding: .266667rem;
  word-break: break-all;
  position: relative;
}

.bt-sidebar span::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -0.24rem;
  width: 0;
  height: .053333rem;
  background: #0066ee;
}

.bt-sidebar span.active {
  color: #0066ee;
}

.bt-sidebar span.active::after {
  width: .48rem;
}

.hs-sec {
  background: #131e30;
  position: absolute;
  top: 1.306667rem;
  bottom: .8rem;
  right: 1.2rem;
  left: 0;
  z-index: 2;

}

.hs-sec .chart-item {
  height: 100%;
  position: relative;
}

.hs-sec .chart-item.active {
  position: absolute;
}

.num-box {
  position: absolute;
  top: .133333rem;
  left: .133333rem;
  z-index: 3;
  font-size: .24rem;
}

.num-box-middle {
  top: 58%
}

.num-box-bottom {
  top: 79%
}

.num-box li {
  float: left;
  margin-right: .8rem;
}

.num-box li:first-child {
  color: #beaf6e
}

.num-box li:nth-child(2) {
  color: #51bfb1
}

.num-box li:last-child {
  margin-right: 0;
  color: #7e4bbe;
}

.num-box-middle li:first-child {
  color: #51bfb1
}

.num-box-middle li:nth-child(2) {
  color: #beaf6e
}
.num-box-middle li:nth-child(3) {
  color: #51bfb1
}


.num-box-bottom li:first-child {
  color: #beaf6e
}